Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Jul 2021 21:57:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery anniejoey castro                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  anniejoey castro Bot:  Hi Anniejoey Castro ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6330475039 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503101723            01:40 AM, 20th Jul                   
 Sohaib                   Hi&nbsp;Anniejoey, Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:41 AM, 20th Jul                     anniejoey castro                    My order is undelivered..           01:42 AM, 20th Jul                   Sohaib                   We are truly sorry for any delay happened. we'd appreciate Your patience. Please hold for a moment while we gather those details for you.           01:42 AM, 20th Jul                   Sohaib                   We would like to inform you that our courier partner tried to contact you on (+966503101723)&nbsp; but didn't receive any response from your end           01:45 AM, 20th Jul                   Sohaib                   Could you please confirm that if the following contact number is correct :&nbsp;966503101723           01:46 AM, 20th Jul                   Sohaib                   Hi Anniejoey, I'm not getting a response from you. Are we still connected?     
       01:48 AM, 20th Jul                     anniejoey castro                    Yes its correct the number           01:48 AM, 20th Jul                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           01:48 AM, 20th Jul                     anniejoey castro                    Ok...when u can deliver it again           01:49 AM, 20th Jul                   Sohaib                   Kindly expected that within 24-48 hours maximum and you can track your order via the website: https://rb.gy/2y9ril by tracking NO: FC0718210004602           01:51 AM, 20th Jul                   Sohaib                   Is there anything else I can help you with?           01:52 AM, 20th Jul                     anniejoey castro                    Ah they will deliver it again?           01:53 AM, 20th Jul                   Sohaib                   Yes they will arrange 
 for that very soon we'd appreciate your cooperation with us           01:54 AM, 20th Jul                     anniejoey castro                    Ok shukran happy eid adha           01:56 AM, 20th Jul                   Sohaib                   For you As well           01:56 AM, 20th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:57 AM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2885551